


@media (max-height: 560px) and (min-width: 992px) {

    .main-menu .big-menu a {    height: 3rem;    font-size: 2rem;    line-height: 2rem;    letter-spacing: -.03rem;}
    .main-menu .big-menu a span:first-child {    margin: 0rem 0 3rem 0;}
    .main-menu .big-menu a:hover span:first-child {margin:-3rem 0 1rem 0;}
    .main-menu .small-menu a {    margin: 0 0 1rem 0;}
    .main-menu .menu-adres {    margin: 1.5rem 0 0 0;}
    .main-hero .hero-info h1 {    font-size: 12.5rem;    line-height: 100%;    letter-spacing: -0.42rem;}
    .room-detail .room-hero .detail-info {    top: 14rem;}
    .room-detail .room-hero .back {    top: 10rem;}
    .standart .modal-dialog .modal-content .close {    margin: 0;    position: absolute;    top: 1.5rem;    right: 1.5rem;
}
    .textarea {    height: 7.25rem;}
    .input-container {    margin: 0 0 1.5rem 0;}
    .modal-head {    margin: 0 0 1.5rem 0;}


    
  
}


@media (max-width: 991px) {
   html {font-size:16px;   }
   .container-fluid {max-width:100%;padding:0 1.25rem;}
   .header .header-menu {display:none;}
   
   .main-hero .hero-info h1 {    font-size: 5.5rem;    line-height: 100%;    letter-spacing: -0.32rem;}
   .main-hero .hero-info .h1-title {    font-size: 3rem;    letter-spacing: -0.2rem;margin:0 0 1.5rem 0;}
   .main-hero .hero-info .info-container {justify-content: center!important;}
   /*
    #smooth-content { transition:0.1s ; -webkit-transition:0.1s ; -moz-transition:0.1s ; -ms-transition:0.1s ; -o-transition:0.1s ; }
    .main-hero { transition:0.1s ; -webkit-transition:0.1s ; -moz-transition:0.1s ; -ms-transition:0.1s ; -o-transition:0.1s ; }
    */
    h2 {    font-size: 3rem;    line-height: 90%;    letter-spacing: -0.1rem;}
    h3 {    font-size: 2.5rem;    line-height: 90%;    letter-spacing: -0.04rem;}
    h4 {    font-size: 2rem;    line-height: 90%;    letter-spacing: -0.03rem;}
    h5 {    font-size: 1.5rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .mobile-slider {margin:0!important;}
    .mobile-slider .col {padding:0 0.375rem;}
    .mobile-slider .slick-list {padding:0 5rem!important;overflow:visible;}
    .services-section .item .item-image {    width: auto;    height: 80svh;margin:0 -1.25rem 2.5rem -1.25rem;}
    .services-section .item {margin:0 0 3.75rem 0;}
    .services-section .services-image {    height: 33.8125rem;}
    .programs-section .title-container {text-align:center;}
    .programs-section .title-container h2 {display:inline;margin:0 0.3rem 0rem 0.3rem;}
    .programs-section .title-container .link-default {margin:0.75rem 0 0 0;}
    .main-golf .golf-pidpis {    margin: 0 -1rem 1.5rem -1rem;    font-size: 4rem;    line-height: 100%;    letter-spacing: 0.06rem;}
    .main-services .services-bg {display:none;}
    .main-services .services-left {    width: 100%;margin: 0 0 3.75rem 0;}
    .main-services .services-left .item {    margin: 0 0 3.75rem 0;}
    .main-services .services-right .item {    margin: 0 0 3.75rem 0;}
    .main-services .item {  text-align:center;}
    .main-services .services-left .item .item-image {    margin: 0 0 1.25rem 0;    height: 22rem;}
    .main-services .services-right .item .item-image {    margin: 0 0 1.25rem 0;    height: 22rem;}
    .main-services .services-right {    width: 100%;}
    .place-section .place-image img {object-position: top center;}
    .place-section .place-image {height:34rem;}
    .offers-slider {    margin: 0 -0.65rem;}
    .offers-slider .item {    width: 100%;    padding: 0 0.65rem!important;   }
    .offers-slider .item .item-image {    height: 36rem!important;}
    .offers-navs {position:relative;margin:1.5rem 0 0 0;height:2.5rem; color: var(--Brown-Akcent, #251A13);font-size: 0.875rem;line-height: 100%;letter-spacing: 0.035rem;text-transform: uppercase;}
    .margin-bottom {margin-bottom:5rem!important;}
    .padding {padding-top:5rem;padding-bottom:5rem;}
    .padding-top {padding-top:5rem;}
    .padding-bottom {padding-bottom:5rem;}
    .projects-section .projects-title {display:none;}
    .projects-section .projects-slider .item {    margin: 0 1.25rem 0 0;    width: 20rem;}
    .title-container.text-center {margin:0 0 1.25rem 0;}
    .title-container.text-center > * {margin:0 0 0.75rem 0;}
    .title-container.text-center > *:last-child {margin:0;}
    .title-container {    margin: 0 auto 1.25rem auto;}
    .projects-section {    padding: 0rem 0 5rem 0;}
    .footer-nav {display:none!important;}
    .footer .footer-center {    width: 100%;}
    .footer .footer-block {    width: 100%; text-align:center;}
    .footer .footer-bottom {padding:1.5rem 0;text-align:center;}
    .footer .footer-bottom .text-right {    text-align: center !important;}
    .footer .socials {margin:1.5rem 0;}
    .menu-open .main-menu .menu-image {display:none;}
    .main-menu .menu-inner {    padding: 3.75rem 1.25rem 3.75rem 0;}
    .main-menu .big-menu {    width: 25rem;    margin: 0 2rem 0 0;}
    .main-menu .big-menu a {  padding:0;  height: auto;    font-size: 2rem;    line-height: 2rem;    letter-spacing: -0.02rem;}
    .main-menu .big-menu a:after {display:none;}
    .main-menu .big-menu a span:first-child {    margin:0;}
    .main-menu .big-menu a span:last-child {    display:none;}
    .programs-list .item {text-align:center;}
    .mobile-navs {position:relative;margin:2.5rem 0 0 0;height:2.5rem; color: var(--Brown-Akcent, #251A13);font-size: 1rem;line-height: 100%;letter-spacing: 0.035rem;text-transform: uppercase;}
    .mobile-navs.light {color:#fff;}
    .mobile-navs.light .total {opacity: 0.4;}
    .mobile-navs.light .slick-arrow:after {color:#fff;}

    .header .logo { display:block; position:relative; top:0; left:0; transform:none ; -webkit-transform:none ; -moz-transform:none ; -ms-transform:none ; -o-transform:none ; }
    .header .logo svg {width: 2.5rem;height:auto;}
    .header .header-block {    width: auto;}
    .header .header-search {    margin: 0 0rem 0 0;}
    .header .header-block > * {margin:0 0 0 1rem;}
    .header .menu-button {order:12;}
    .menu-button .button-icon {    width: 2.125rem;    padding: 0;    margin: 0 0rem 0 0;}
    .header .cta {height:2.5rem;font-size: 0.875rem;padding:0 1rem;}
    .header .header-phone {display:block;text-decoration: none;font-size:1.25rem;}
    .header-langs {text-transform: uppercase;color:#404040;font-size:0.875rem;margin:0 0 2rem 0;}
    .header-langs span {opacity:0.4;}
    .header-langs .sep {margin:0 1rem;}
    .header-langs a {color:#404040;text-decoration:none;}
    .header-langs a:hover {opacity:0.4;}
    .header.fix .header-phone .ic:before {    color: #251A13;}
    .menu-open .header .header-phone .ic:before {    color: #251A13;}
    .no-hero .header .header-phone .ic:before {    color: #251A13;}
    h1 {    font-size: 3.5rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .no-hero .content {    padding: 9rem 0 0 0;}
    .section-navigate .nav {overflow:auto;}
    .rooms-list .item .item-info {    width: 100%;text-align: center;}
    .rooms-list .item .props {justify-content: center;}
    .rooms-list .item .slider-navs {display:none;}
    .rooms-list .item .item-buy {justify-content: center;margin:2rem 0 0 0;}
    .rooms-list .item .item-buy > * {    margin-right: 1rem;margin-left:1rem;}
    .rooms-list .item .room-slider .s-item {    margin: 0;    width: 100%;}
    .rooms-list .item .room-slider .slide {padding:0 0.625rem;}
    .rooms-list .item .room-slider .slick-list {overflow:visible;padding:0 5rem!important;}
    .sections-nav .item .item-image {    height: 30rem;}
    .sections-nav .item .item-info {    bottom: 2rem;}
    .room-detail .room-hero .detail-props .prop .data {display:block;    padding: 0 0 0.5rem 0;}
    .room-detail .room-hero .detail-props .prop {text-align:center;}
    .default-slider {    width: 100%;}
    .default-slider .item {    margin:0;    width: 100%;    height: 39.25rem;}
    .default-slider .slide {padding:0 0.675rem;}
    .default-slider .slick-list {padding:0 1.25rem!important;}
    .room-detail .room-equipments .eq-left {    width: 100%;}
    .room-detail .room-equipments .eq-right {    width: 100%;}
    .comada-section .comanda-slider .slide {    padding: 0 0 0 1.25rem;text-align: center;}
    .comada-section .comanda-slider {    margin: 0 -1.25rem;}
    .comada-section .comanda-slider .item .item-image {margin:0 auto 1.25rem auto;}
    .comada-section .comanda-slider .item .link-default {opacity:1;}
    .comada-section .comanda-slider .item {    padding: 3.75rem 0;    height: 100%;}
    .comada-section .comanda-container {    background-size: 100%;}
    .awards-section .col {width:50%;min-width:50%;padding-bottom:1.25rem;}
    .title-container .title-tabs {margin:1.25rem 0 0 0;justify-content: center!important;}
    .title-container .title-tabs .nav-link {    padding: 0 1.25rem;    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .title-container .title-tabs .col {    flex-grow: 0;min-width:unset;}
    .programs-slider {    margin:0;overflow:visible;}
    .programs-slider .item {    margin: 0;    width: 100%;}
    .programs-slider .slide {    padding: 0 1rem;}
    .programs-slider .slick-list {    padding: 0 1rem!important;overflow:visible;}
    .animate-sections .item .item-info {    padding: 0 0 0 0;    width: 100%;}
    .animate-sections .items .pin-spacer {margin:0!important;width:100%!important;height:auto!important;}
    .animate-sections .items {    margin:0;}
    .animate-sections .item {padding:0 1.25rem;text-align: center;}
    .animate-sections .anim-item-cont {    margin:0 0 3.75rem 0;}
    .animate-sections .item:after {display:none;}
    .animate-sections .item .item-image {    height: auto;    width: 100%;}
    .title-container.text-center .sub-title {    font-size: 1.25rem;    letter-spacing: -0.02rem;}
    .single-section .single-right {    width: 100%;    padding: 0rem 1.25rem 0 1.25rem;}
    .single-section .single-media .item {    height: 70svh;}
    .single-section .single-media {margin:0 0 2rem 0;}
    .single-section h1 {    font-size: 3rem;    line-height: 90%;    letter-spacing: -0.04rem;}
    .single-section {    margin-top: 0;}
    .animate-sections .item .item-info ul:not(.nav) li {    margin: 0 0 1rem 0;    padding: 1.75rem 0 0 0;}
    .animate-sections .item .item-info ul:not(.nav) li:before { left: 50%; top: 0; transform:translateX(-50%) ; -webkit-transform:translateX(-50%) ; -moz-transform:translateX(-50%) ; -ms-transform:translateX(-50%) ; -o-transform:translateX(-50%) ; }
    .programs-section .title-container .cta {margin:1.25rem 0 0 0;}
    .banner-clinic {margin:0 0 5rem 0;}
    .catalog-list .item .item-image {margin-left:auto;margin-right:auto;}
    .catalog-list .item {text-align:center;}
    .catalog-list .item .item-buy {justify-content: center!important;}
    .programs-mrg {margin-bottom:5rem;}
    .rest-section .rest-info {    margin: 0;    width: 100%;text-align: center;padding:0 1.25rem; }
    .rest-section .rest-info .anons {    width: 100%;margin:0 0 2rem 0;}
    .rest-section .rest-image img {    position: relative;}
    .rest-section .rest-image {min-height:auto;width:100%;}
    .rest-section .rest-info .info-container .info-left {   width: 100%;}
    .rest-section .rest-info .info-container ul {text-align:left;}
    .catalog-detail .detail-left {    width: 100%;}
    .catalog-detail .detail-right { width: 100%;}
    .catalog-detail {text-align: center;}
    .catalog-detail .detail-buy {   justify-content: center; }
    .catalog-detail .detail-thumb-slider {display:none;}
    .catalog-detail .detail-big-slider .slick-list {overflow:visible;padding:0 0!important;}
    .catalog-detail .detail-big-slider .item {margin:0 0.625rem;}
    .catalog-detail .detail-media {margin:0 5rem;}
    .catalog-detail .detail-big-slider .item {    height: 36rem;    padding: 2rem;}
    .catalog-detail h1 {    text-align: center;    font-size: 3rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .catalog-detail ul:not(.nav) li {    margin: 0 0 1rem 0;    padding: 1.75rem 0 0 0;}
    .catalog-detail ul:not(.nav) li:before { left: 50%; top: 0; transform:translateX(-50%) ; -webkit-transform:translateX(-50%) ; -moz-transform:translateX(-50%) ; -ms-transform:translateX(-50%) ; -o-transform:translateX(-50%) ; }
    .mobile-slider.catalog-list .slick-list {    padding: 0 3rem!important;}
    .menu-open #smooth-content { transform:none!important ; -webkit-transform:none!important ; -moz-transform:none!important ; -ms-transform:none!important ; -o-transform:none!important ; }
    .comada-section .comanda-slider .item .props {justify-content: center;}
    #smooth-content {    will-change: unset;}
    .restorans-sections .item .item-image {    height: 30rem;    margin: 0 0 3.75rem 0;}
    .restorans-sections .item .item-info {    padding: 0 3.75rem;}
    .restorans-sections .item .info-image {display:none;}
    .restorans-sections .item .info-container {    width: 100%; text-align: center;}

    .restorans-sections .item .item-anons ul:not(.nav) li {    margin: 0 0 1rem 0;    padding: 1.75rem 0 0 0;}
    .restorans-sections .item .item-anons ul:not(.nav) li:before { left: 50%; top: 0; transform:translateX(-50%) ; -webkit-transform:translateX(-50%) ; -moz-transform:translateX(-50%) ; -ms-transform:translateX(-50%) ; -o-transform:translateX(-50%) ; }
    .turnir-section .turnir-bg {height:40rem;}
    .turnir-section .turnir-info {    width: 30rem;}
    .offers-slider {width:unset;}
    .offers-slider .slick-list {padding:0 2.25rem!important;}
    .golf-items {text-align:center;}
    .golf-items .title-container h2 {margin:0 0 2rem 0;}
    .golf-items .item {    padding: 2rem 0;display:block!important;text-align:center;}
    .golf-items .item h3 {    margin:0;    width:100%;}
    .golf-items .item .item-image {    width: 100%;    margin: 2rem 0;}
    .golf-items .item .item-info .anons ul {display:inline-block;text-align: left;}
    .inform-section .inform-image {    width: 100%;    min-height: 0;margin:0 0 2rem 0;}
    .inform-section .inform-image img {position:relative;}
    .inform-section .inform-block {width:100%; margin:0 0 2rem 0; text-align:center;}
    .inform-section .inform-block ul {display:inline-block;text-align:left;}
    .inform-section .inform-block:last-child { margin:0;}
    .inform-section .block-image {    height: auto;}
    .chess-section .item {    padding: 0 1.25rem!important; margin:0 0 3.75rem 0;}
    .chess-section .item .item-image {    width: 100%;    height: auto;}
    .chess-section .item .item-info {    width: 100%;}
    .reviews-section .cards {position:absolute;bottom:10rem;left:0;right:0;height: 39.5rem}
    .reviews-section .reviews-image {height:60rem;}
    .reviews-section .review-item {margin:0 0.625rem; width: unset; min-height: 39.5rem; padding:1.75rem; position:relative; top:0; left:0;  transform:none!important ; -webkit-transform:none!important ; -moz-transform:none!important ; -ms-transform:none!important ; -o-transform:none!important ; }
    .reviews-section .review-item .item-image {margin:0 0 2rem 0;height: 19.25rem;position:relative;}
    .support-section .support-info {    position: relative;    top: 0;    height: auto;    padding: 0rem;    border-radius: 0;    border: 0 solid var(--Sunshine-Gold, #C29A5C);}
    .support-section .support-info .item {    width: 100%; margin:0 0 2rem 0;}
    .support-section .support-info .item .data {    margin: 0 0 1rem 0;}
    .about-hero h1 {    font-size: 6rem;    line-height: 100%;    letter-spacing: -0.32rem;}
    .about-hero .hero-image {height:80vh;    margin: -4.5rem 0 0 0;}
    .about-hero .hero-title {    top: 4rem;    font-size: 2.5rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .about-art .art-info .info-image {display:none;}
    .about-art .art-image {    margin: 0rem 0 3.75rem 0;height:50vh;}
    .about-art .title-container .title-left {    width: 100%;}
    .about-art .title-container .title-right {    width: 100%;}
    .about-art .title-container {text-align:center;}
    .about-art .art-info .info-container {    width: 100%; text-align: center;}
    .maps-cection .title-container {text-align:center;}
    .maps-cection .nav-tabs {margin:2rem 0 0 0;display:inline-flex;}
    .space-section .space-media .word {    width: 95vw;}
    .space-section .space-media .image-container {    margin: -2.75rem 0 0 0;        height: 30rem;}
    .options-section .row {margin:0;}
    .options-section .item {margin:0 0 3.75rem 0!important;width:100%!important}
    .options-section .item .item-image {    height: 30rem!important;}
    .contacts-section .item {    padding: 2rem 0rem 2rem 0; text-align: center;}
    .contacts-section .item .item-right {    margin: 2rem 0 0 0rem;}
    .contacts-section .item .phone {padding:0 2.5rem 0 0;display:inline-block;}
    .contacts-section .item .phone .value {text-align:center;font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .contacts-section .item .phone .tg {right:0;}
    .contacts-section .item .email {text-align: center;}
    .page-form .form-container {   position: relative;    margin: 0;    width:100%;    padding: 2.5rem 1.25rem;}
    .page-form .form-image {display:none;}

    .blog-list {margin:0 -0.625rem;}
    .blog-list .col-12 {padding:0 0.625rem;}
    .blog-list .item {width: 100%;padding:0; margin:0 0 3.75rem 0;}
    .blog-list .item .item-image {position:relative; height: 23.75rem; }
    

    .blog-list .col-12:nth-child(3n+2) .item {width:100%;padding:0;margin:0 0 3.75rem 0;}
    .blog-list .col-12:nth-child(3n+2) .item .item-image {height: 23.75rem;}

    .m-b {margin:0 0 5rem 0;}




}

@media (max-width: 767px) {
    .header .header-container {    height: 5rem;}   
    .main-hero .hero-info h1 {  font-size: 3.2rem;line-height: 90%;letter-spacing: -0.14rem;}
    .main-hero .hero-info .h1-title {    font-size: 2rem;    letter-spacing: -0.04rem;}
    .main-hero .hero-info .anons {    margin: 0 auto 1.25rem auto;    font-size: 1rem;    line-height: 140%;    letter-spacing: -0.02rem;}
    .btn-default.big {    height: 3rem;    padding: 0 1.25rem;}
    .main-hero .hero-media {    height: 100svh;max-height:42rem;}
    .main-hero .hero-info {    padding: 12.5rem 0 0 0;}
    .main-hero .hero-info .info-container {    justify-content: start!important;}
    body, th, td { font-size: 0.875rem;line-height: 140%;letter-spacing: -0.0175rem;}
    h2 { margin:0 0 1.25rem 0;   font-size: 2rem;    line-height: 90%;    letter-spacing: -0.08rem;}
    h3 {  margin:0 0 1.25rem 0;   font-size: 1.5rem;    line-height: 90%;    letter-spacing: -0.04rem;}
    h4 {  margin:0 0 1.25rem 0;   font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    h5 {  margin:0 0 1.25rem 0;   margin: 0 0 1rem 0;    font-size: 1rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .premium-section .info-container > * {    margin-bottom: 1rem!important;}
    .premium-section .premium-info {    bottom: 1.5rem;}
    .link-default .mask {   height:0.875rem;    overflow: hidden;}
    .link-default .mask .value {     font-size: 0.875rem;    line-height: 100%;  }
    .link-default .ic {    margin: 0 0 0 0.5rem;    font-size: 1.5rem;}
    .premium-section .premium-image {    height: 55rem;}
    .life-section .item {    height: 56.53vw;}
    .services-section .item .item-image {    height: 23.75rem;}
    .services-section .item .item-info { padding:0 1.25rem;    width: 100%;}
    .services-section .item .item-info > * {    margin: 0 0 1rem 0;}
    .services-section .item .service-slider .s-image {    margin: 0 0 1rem 0;    height: 18.5rem;}
    .services-section .item .service-slider {    padding: 0 1.69rem;}
    .slick-arrow {    width: 1.25rem;    height: 1.25rem;    margin: -0.625rem 0 0 0;}
    .slick-arrow:after {font-size:1.25rem!important;}
    .services-section .item .service-slider .slick-arrow {    top: 8.63rem;}
    .props.justify-content-center .p-item {font-size:1rem; margin:0 0.5rem;}
    .props .p-item .ic {    font-size: 1.25rem;}
    .services-section .services-image {    height: 22rem;}
    .services-section .item:last-child {    margin:0;}
    .banner-section .banner-image {    height: 32rem;}
    .banner-section .banner-info {   position: absolute;    bottom: 2.5rem;}
    .programs-list .item .item-image {   margin: 0 0 1rem 0;    height: 18.5rem;}
    .programs-list.mobile-slider .col {    padding: 0 1rem;}
    .programs-list.mobile-slider .slick-list {    padding: 0 1rem!important;}
    .mobile-navs {height:1.5rem;}
    .main-golf .golf-pidpis {display:none;}
    .main-golf .golf-image {height:25rem;margin:0 0 1.25rem 0;}
    .main-golf .golf-anons {    margin: 0 auto 0.75rem auto;    font-size: 0.875rem;    line-height: 140%;    letter-spacing: -0.02rem;}
    .place-section .place-image {    height: 24rem;margin:0 0 1rem 0!important;}
    .offers-slider .item .item-image {    height: 17.5rem!important;}
    .offers-slider .item > * {    margin: 0 0 0.5rem 0;}
    .category {   font-size: 0.875rem;}
    .offers-slider .item .item-name {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}

    .offers-list .item .item-image {    height: 23.75rem!important;}
    .offers-list .item > * {    margin: 0 0 0.5rem 0;}
    .offers-list .item .item-name {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .blog-list .item > * {    margin: 0 0 0.5rem 0;}
    .blog-list .item .item-name {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .projects-section .projects-slider .item {    margin: 0 0.56rem 0 0;    width: 10.18rem;}
    .projects-section .projects-slider .item .item-image {    height: 11rem;}
    .projects-section .projects-slider .item .item-name {    bottom: 1.25rem;    font-size: 1.125rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .projects-section {    padding: 0rem 0 1.25rem 0;}
    .projects-section .projects-slider .slick-list {overflow:visible;}
    .footer {    padding: 3rem 0 0 0;}
    .footer .logo {    margin: 0 auto 1.25rem auto;    width: 10.125rem;}
    .footer .footer-title {    font-size: 1.25rem;    line-height: 110%;    letter-spacing: -0.02rem;}
    .footer .footer-data {   opacity: 0.4;    margin: 0 0 0.75rem 0;    font-size: 0.875rem;    letter-spacing: 0.02rem;}
    .footer .footer-adres {    margin: 2rem 0 0 0;}
    .footer .footer-adres .val {    font-size: 0.875rem;    line-height: 130%;}
    .footer .footer-bottom {    margin: 2.5rem 0 0 0;}
    .main-menu .container-fluid {padding-right:0.25rem;}
    .main-menu .menu-inner {display:block!important;text-align:center; overflow:auto;   padding: 2.62rem 1rem 2rem 0;}
    .main-menu .menu-left {display:block!important;height:auto!important;}
    .main-menu .big-menu {    width: 100%;    margin: 0 0rem 0 0;}
    .main-menu .menu-inner::-webkit-scrollbar { width: 0.25rem; border-radius: 6px; background-color: transparent; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
    .main-menu .menu-inner::-webkit-scrollbar-thumb { border-radius: 6px; background: #CB4141; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
    .main-menu .menu-inner::-webkit-scrollbar-track { border-radius: 6px; background-color: transparent; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
    .main-menu .big-menu a {margin:0 0 2rem 0;    font-size: 1.5rem;    line-height: 1.5rem;    letter-spacing: -0.02rem;}
    .main-menu .small-menu a {font-size: 0.875rem;    line-height: 100%;    padding: 0;    margin: 0 0 2rem 0;}
    .main-menu .menu-phones {    margin: 2.5rem 0 0rem 0;}
    .main-menu .menu-phone .data {    font-size: 0.75rem;    line-height: 100%;    letter-spacing: 0.02rem;}
    .main-menu .menu-phone .value {    margin: 0.75rem 0 0 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: 0.03rem;}
    .main-menu .menu-adres .data {    font-size: 0.75rem;    line-height: 100%;    letter-spacing: 0.02rem;}
    .main-menu .menu-adres .adres {    margin: 0.75rem 0;    font-size: 0.875rem;    line-height: 130%;}
    #search .modal-content {    padding: 3rem 1.25rem;}
    .modal-search .search-line {    margin: 0 -1.25rem 1rem -1.25rem;}

    .btn-border {height:2.5rem;font-size:0.875rem;padding:0 1rem;}
    .btn-default {height:2.5rem;font-size:0.875rem;padding:0 1rem;}
    .small-hero .container-fluid > * {    margin-bottom: 0.75rem;}
    .small-hero {    margin: 0 0 3.75rem 0;}
    h1 {    font-size: 2.5rem;    line-height: 90%;margin:0 0 1.25rem 0; }
    .small-hero .hero-anons {font-size: 0.875rem;    line-height: 140%;    letter-spacing: -0.02rem;}

    .rooms-list .item .room-slider .s-item {height:20rem;}
    .rooms-list .item .room-slider .slick-list {    padding: 0 1.25rem!important;}
    .rooms-list .item .room-slider .s-item .play-btn {    font-size: 1.25rem;    width: 3.5rem;    height: 3.5rem;}
    .rooms-list .item .item-info .info-container > * {    margin-bottom: 0.75rem;}
    .rooms-list .item .item-buy {    margin: 0.75rem 0 0 0;}
    .rooms-list .item .room-category {    font-size: 0.875rem;    line-height: 100%;}
    .rooms-list .item {    padding: 0 0 2rem 0;    margin: 0 0 2rem 0;}
    .sections-nav {display:block!important;}
    .sections-nav .item .item-image {    height: 24rem;}
    .header.out { transform:none; -webkit-transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; }
    .room-detail .room-equipments .eq-left h2 {    margin: 0 0 2rem 0; text-align: center;}
    .room-detail .room-hero .back {top:8rem;}
    .room-detail .room-hero .detail-info { top:50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
    .room-detail .room-hero .info-video {    margin: 2rem 0 0 0;}
    .room-detail .room-hero .info-video .play-btn {    margin: 0 auto 0.75rem auto;    font-size: 1.15rem;    width: 3.5rem;    height: 3.5rem;}
    .room-detail .room-hero .detail-props {    padding: 0.75rem 0 0 0;}
    .room-detail .room-hero .detail-props .props-container {flex-wrap:wrap ; justify-content: center!important;}
    .room-detail .room-hero .detail-props .separator {display:none;}
    .room-detail .room-hero .detail-props .prop { margin:0 0.5rem 0.75rem 0.5rem;     font-size: 0.875rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .room-detail .room-hero .detail-props .prop .data {    display: inline;    padding: 0 0.5rem 0 0;}
    .room-detail .room-hero {    margin: 0 0 3.75rem 0;}
    .room-detail .room-important .item { width: 12rem; height: 12rem; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
    .room-detail .room-important .item .ic {    font-size: 2rem;    margin: 0 0 0.75rem 0;}
    .room-detail .room-important .item .value {    letter-spacing: -0.025rem;    width: 8rem;}
    .room-detail .room-important {    margin: 0 0 3.75rem 0;}
    .default-slider .item {    height: 20rem;}
    .slider-navigate {    margin: 1.25rem 0 0 0;    height: 1.25rem;    padding: 0 2rem;}
    .room-detail .room-equipments .eq-right .nav li {display:block!important; text-align:center;}
    .room-detail .room-equipments .eq-right .nav li .icon {margin:0 auto 0.75rem auto;}
    .room-detail .room-equipments .eq-right .row {display:block!important;}
    .hero-inner .hero-info {    bottom: 2rem;}
    .hero-inner .hero-info .info-container > * {margin-bottom:1rem}
    .hero-inner .hero-info .info-container > *:last-child {margin-bottom:0!important;}
    .hero-inner .hero-info .anons {    font-size: 0.875rem;    line-height: 140%;    letter-spacing: -0.025rem;}
    .hero-inner .hero-info .container-fluid {    min-height: 20rem;}
    .comada-section .comanda-slider .slide {    padding:0 0.625rem;border-right:0;}
    .comada-section .comanda-slider .slick-list {overflow:visible;padding:0 1rem!important;}
    .comada-section .comanda-slider .item {padding:2rem 0rem;}
    .comada-section .comanda-slider {    margin: 0;}
    .comada-section .comanda-slider .item .item-image {    height: 20rem;    width: 100%;    margin: 0 0 0.75rem 0;}
    .comada-section .comanda-slider .item .item-name {    margin: 0 0 0.75rem 0;}
    .comada-section .comanda-slider .item .item-name .data {    font-size: 2rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .comada-section .comanda-slider .item .item-name .value {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .comada-section .comanda-slider .item .prop {    margin: 0 0.5rem 0.5rem 0;    font-size: 0.875rem;    line-height: 100%;    letter-spacing: 0.015rem;}
    .comada-section .comanda-slider .item .link-default {    margin: 0.5rem 0 0 0;}
    .awards-section .item img {    height: 5rem;}
    .title-container .title-tabs .nav-link {    padding: 0;}
    .animate-sections .item .item-info > * {    margin-bottom: 1rem;}
    .animate-sections .item .item-phone .data {    margin: 0 0 0.5rem 0;    font-size: 0.625rem;    letter-spacing: 0.02rem;}
    .animate-sections .item .item-phone .value {    font-size: 1.125rem;    letter-spacing: 0.02rem;}
    .single-section h1 {    font-size: 1.75rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .single-section .single-media .item {    height: 55svh;  margin:0;  }
    .single-section .single-media {margin: 0 0 1rem 0;}
    p {    margin-bottom: 1rem;}
    ul:not(.nav) {    margin: 0 0 1rem 0;}

    .programs-list .item .item-name {    margin: 0 0 0.5rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .catalog-list .item .item-image {    width: 100%;    height: 20rem;    padding: 1.25rem;}
    .catalog-list .item .item-image .tag {    top: .5rem;    left: .5rem;}
    .programs-slider .slide {    padding: 0 0.625rem;}
    .modal-title {    font-size: 2.5rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .modal-sub-title {    font-size: 1rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .modal-content .close {    top: 1.25rem;    right: 1.25rem;}
    .modal-content {    padding: 2rem 1.25rem;}
    .modal-head > * {    margin: 0 0 1rem 0;}
    .modal-head {    margin: 0 0 2.5rem 0;}
    .single-section .single-likar .info-name {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .single-section .single-likar .info-image {    margin: 0 1rem 0 0;    min-width: 6rem;    width: 6rem;    height: 6rem;}
    .input-container {margin:0 0 1.5rem 0;}
    .standart .modal-dialog .modal-content {    padding: 2rem 1.25rem;}
    .standart .modal-dialog .modal-content .close {    margin: 0 auto 1.25rem auto;}
    .textarea {    height: 6rem;}

    .custom-navs .slick-arrow {bottom:1.5rem;}
    .custom-navs .slick-prev {left:auto;right:4rem;}
    .custom-navs .slick-next {right:1.5rem;}
    .rest-section .rest-info .phone {    margin: 2rem 0 0 0;}
    .rest-section .rest-info .phone .data {    margin: 0 0 0.5rem 0;    font-size: 0.875rem;    line-height: 100%;    letter-spacing: 0.02rem;}
    .rest-section .rest-info .phone .value {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: 0.02rem;}
    .rest-section .rest-info .info-container {    margin: 2rem 0 0 0;}
    .rest-section .rest-info .anons {    margin: 0 0 1.25rem 0;}
    .section-navigate .nav {justify-content: start!important;}
    .shop-section .catalog-list .col-12 {    padding-bottom: 3.75rem;}
    .more-container .cta {    margin: 0 1rem;}
    .catalog-detail h1 {    font-size: 1.75rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .catalog-detail .detail-media {    margin: 0 1rem;}
    .catalog-detail .detail-media .tag {    top: 1rem; font-size: 0.65rem;   left: 1rem;}
    .catalog-detail .detail-big-slider .item {    height: 18rem;    padding: 1.25rem;}
    .catalog-detail .detail-price {    margin: 0 0.75rem 0 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .back {margin:0 0 1rem 0;}
    .mobile-slider.catalog-list .slick-list {    padding: 0 1rem!important;}
    .mobile-slider.catalog-list .col-12 {padding:0 0.625rem;}
    .catalog-list .item .item-name {    font-size: 1.125rem;    line-height: 140%;}
    .catalog-list .item .item-image {background:#fff;}
    .catalog-list .item .item-price {    margin: 0 0.75rem 0 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.01rem;}
    .no-hero .content {    padding: 7rem 0 0 0;}
    .single-section .single-accords .accord-item .accordion-button {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .single-section .single-accords .accord-item .accordion-button .ic {    font-size: 1.5rem;}
    .single-section .single-accords .accord-item .answer {    padding: 0.75rem 0 0 0;}
    .single-section .single-accords .accord-item {    padding: 1rem 0;}
    .single-section .single-accords .accord-item .answer li {    margin-right: 1rem;}
    ul:not(.nav) li:before {    top: 0.15rem;}
    .single-section .single-what .what-block li span {      width: 0;    min-width:0;}
    .single-section .single-likar-info .data {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .single-section .single-likar-info .tags .tag { margin:1rem 0.5rem 0 0;   font-size: 0.65rem;    line-height: 100%;}
    .single-section .single-likar-info .tags .tag:last-child {margin-right:0;}
    .single-section .single-block {    margin: 2rem 0 0 0;}
    .logo-separator img {    height: 2.5rem;}
    .sep-cont {    padding: 0 0 2rem 0;}
    .restorans-sections .item .item-image {    height: 17rem;    margin: 0 0 2rem 0;}
    .restorans-sections .item .item-info {    padding: 0;}
    .restorans-sections .item .item-buttons { display:block!important;}
    .restorans-sections .item .item-buttons > * {    margin: 0 0rem 1rem 0;}
    .turnir-section .turnir-info {    width: 100%;}
    .golf-items .item .item-info .price {    margin: 0 0 1rem 0;    font-size: 2rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    ul:not(.nav) li {margin-bottom:1rem;}
    .golf-items .item .item-info .anons {    margin: 0 0 1rem 0;}
    .hero-inner .hero-info .hero-phone .value {    font-size: 1.25rem;    letter-spacing: 0.02rem;}
    .chess-section .item .item-info > * {    margin: 0 0 1rem 0;}
    .reviews-section .review-item {    min-height: 39.5rem;    padding: 1.25rem;}
    .mobile-slider .slick-list {    padding: 0 5rem!important;}
    .reviews-section .review-item .item-image {    margin: 0 0 1rem 0;    height: 10rem;}
    .reviews-section .review-item .item-name {    margin: 0 0 0.75rem 0;    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .reviews-section .review-item .item-review {    font-size: 0.875rem;    line-height: 140%;}
    .reviews-section .review-item {    min-height: 26rem;}
    .reviews-section .cards {   bottom: 5rem;    height: 26rem;}
    .reviews-section .reviews-image {    height: 35rem;}
    .restorans-sections .item .item-info .sub-title {    margin: 0 0 0.75rem 0;    font-size: 1rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .support-section .support-container .support-image {    margin: 0 auto 2rem auto;    width: 100%;    height: auto;}
    .support-section .support-info .item .data {    font-size: 3rem;    line-height: 90%;}
    .support-section .support-container .contacts-block .phone {    margin: 0 0 0.75rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: 0.02rem;}
    .support-section .support-container .contacts-block .data {    margin: 0 0 0.75rem 0;    font-size: 0.875;    line-height: 100%;    letter-spacing: -0.02rem;}
    .support-section .support-container .contacts-block .email {    font-size: 1rem;    line-height: 140%;    letter-spacing: -0.025rem;}
    .projects-slider .item {    margin: 0 2rem 0 0;    width: 14rem;}
    .projects-slider .item .item-image {    margin: 0 0 1.25rem 0;    height: 15.5rem;}
    .projects-slider .item .item-name {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .about-hero h1 {        font-size: 3.5rem;        line-height: 100%;        letter-spacing: -0.2rem;    }
    .about-hero .hero-image {    height: 80vh;    margin: -3rem 0 0 0;}
    .about-hero .hero-title {    font-size: 1.5rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .maps-cection .nav-tabs {display:none;}
    .maps-cection .tab-pane:first-child {display:none!important;}
    .maps-cection .tab-pane:last-child {display:block!important;}
    .maps-cection .google-map {height:30rem;}
    .maps-cection .tab-content > .tab-pane:last-child {        visibility: visible;        opacity: 1;        pointer-events: all;        display: block;        position: relative;    }
    .default-slider.art-slider .item .item-info {  width:auto;  bottom: 1rem;    left: 1rem;right:1rem;}
    .default-slider.art-slider .item .item-anons {    font-size: 0.75rem;    line-height: 140%;}
    .default-slider.art-slider .item .item-name {    margin: 0 0 0.5rem 0;    padding: 0 0 0 1.5rem;    font-size: 1.125rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .default-slider.art-slider .item .item-name:before {top:0;}
    .space-section .space-media .image-container {    margin: 0rem 0 0 0;    height: 16rem;}
    .options-section .item .item-image {    height: 20rem!important;margin:0 0 1rem 0;}
    .options-section .item .item-name {    margin: 0 0 1rem 0;    font-size: 1.5rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .hero-contacts .adres {    font-size: 0.875rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .hero-contacts .adres .ic {    font-size: 1.75rem;    margin: 0 0 1rem 0;}
    .contacts-section .item .item-name {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .contacts-section .item .item-right {    margin: 1rem 0 0 0rem;}
    .contacts-section .item .phone .value {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .contacts-section .item .phone .tg {    font-size: 1.25rem;}
    .contacts-section .item .item-right > * {    margin: 0 1rem 1.25rem 1rem!important;}
    .contacts-section .item .email {    margin: 1rem 0 0 0;    font-size: 0.875rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .contacts-section .item {    padding: 1rem 0rem;}
    .socials.dark .item {    font-size: 1.5rem;    margin: 0 0.25rem;    width: 3.5rem;    height: 3.5rem;}
    .contacts-section .item .item-right {white-space: wrap;text-align:center;}
    .restorans-sections .item .item-buttons {margin:0 -0.5rem;}
    .restorans-sections .item .item-buttons > * {    margin: 0 0.5rem 1rem 0.5rem;}
    .restorans-sections .item .item-buttons > *:last-child {  margin: 0 0.5rem 1rem 0.5rem;}
    .pr-slider .item {    margin: 0 1.5rem 0 0;    width: 14.1875rem;}
    .pr-slider .item .item-image {    margin: 0 0 1.25rem 0;    height: 16rem;}
    .pr-slider .item .item-name {    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.02rem;}
    .btn-default span {position:relative;z-index:2; line-height:3rem;}
    .btn-border span {position:relative;z-index:2; line-height:3rem;}










}





@media (max-width: 580px) {

    



}

